@charset "utf-8";
/*網站全域設定/＝＝＝＝＝*/
/*
  #ADA17E /*網站主要色系
  #cbc0a0 /*網站輔助色系1
  #658781; /*網站輔助色系2*/

/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*Header/＝＝＝＝＝*/
.main_header_area{
	background: rgba(255,255,255,0.9);
    box-shadow: 1px 1px 10px rgba(0,0,0,0.07);
	padding: 0px 20px;
}

.main_header_area .container {
    max-width: 1600px;
}
/*選單最大寬度設定*//*
.main_header_area .container {    max-width: 95%;}
*/
.sb_marquee {
display: none;
}
.navigation {
}
/*第一層*/
.stellarnav > ul > li > a{
	transition:all 0.3s;
}
.stellarnav > ul > li > a, .stellarnav li.has-sub > a{
	padding: 15px 1vw 20px;
	height: unset;
    line-height: unset;
	overflow: unset;
}
.stellarnav > ul > li:hover > a{color: #c1ad7f !important;text-shadow: unset !important;}

.stellarnav li.has-sub > a:after {
    height: 8px;
    width: 8px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #777 #777 transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: border .2s;
    transition: border .2s;
    margin: 0px;
    top: 21px;
    right: calc(1vw - 13px);
}

.stellarnav li.has-sub:hover > a:after {
    border-color: transparent #c1ad7f #c1ad7f transparent !important;
}


/*按鈕中英文 - 隱藏英文翻動特效*/
.stellarnav > ul > li > a b {
    line-height: unset;
   	height: unset;
	transform: unset !important;
    -webkit-transform: unset !important;
    -moz-transform: unset !important;
	transition: unset;
	font-weight: 500;
}

.stellarnav > ul > li > a b:nth-of-type(2) {
	display:none;
}


/*第二層*/
.stellarnav ul ul {
    background: #c1ad7f;
    /*width: 185px;*/
}
.stellarnav > ul > li.drop-left > ul {
    right: unset;
    left: 0px;
}
.stellarnav li li {
    border: unset;
	margin-bottom: unset;
}
.stellarnav li li > a , .stellarnav li li.has-sub > a{
	padding: 10px 20px;
	transition: all 0.3s;
	color: #FFFFFF;
	background: #c1ad7f;
    border-bottom: 1px #cfc19f solid;
	
}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{
	/*color: #ADA17E;
	padding-left:10px;
	border-color:#ADA17E;*/
	background: #8a7951;
}

/*第三層*/
@media screen and (min-width: 769px){
	.stellarnav li li.has-sub > a:after {
		height: 8px;
		width: 8px;
		display: block;
		border-style: solid;
		border-width: 0 1px 1px 0;
		border-color: transparent #fff #fff transparent !important;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transition: border .2s;
		transition: border .2s;
		margin: 0px;
		top: 16px !important;
		right: 15px;
	}
	
	.stellarnav li li.has-sub:hover > a:after {
		border-color: transparent #fff #fff transparent !important;
	}

}
.stellarnav li ul ul {
    left: 160px;
    right: 0px;
	background: #c1ad7f;
}

.stellarnav li ul ul li > a{
	background: #c1ad7f;
    border-bottom: 1px #e0d1ad solid;
}

.stellarnav li ul ul li:hover > a{
	background: #d1c097;
}

/*SubMenu*/
.shop_search_btn {    background: #c1ad7f; transition:.3s;height: 26px;}
.shop_search_btn:hover {    background: #d1c097;}
.me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice {
    transition:.3s;
}
.me_tp_features a.tp_btn_cart:hover, .me_tp_features a.tp_btn_notice:hover {
    color: #5bc1ff !important;
}
.tp_links a{transition:all 0.3s;}
.tp_links a:hover {    color: #ADA17E;}

/*隱藏選單按鈕連結*/
.me_tp_features {
    margin: 0px;
	padding:10px 1vw;
}
.tp_links{display: none;}




@media screen and (min-width: 1025px) {
	.pageIndex .header_area {
		position: fixed;
		width: 100%;
		top: 0px;
		padding: 0;
		background: transparent;
	}
	
	.pageIndex .main_header_area {
		transition: 0.3s ease;
		background: transparent;
		box-shadow: unset;
		background: -webkit-linear-gradient(top, rgba(34,34,34,0.5) 0%,rgba(173,161,126,0) 100%); 
    	background: linear-gradient(to bottom, rgba(34,34,34,0.5) 0%,rgba(173,161,126,0) 100%);
	}
	
	.pageIndex .header_area.sticky .main_header_area {
		background: rgb(255 255 255 / 90%);
		box-shadow: 1px 1px 10px rgba(0,0,0,0.07);
	}
	
	.pageIndex .header_area .nav-brand {
		transition:.3s;
		opacity:0;
	}
	
	.pageIndex .header_area.sticky .nav-brand {
		filter: unset;
		-webkit-filter: unset;
		opacity:1;
	}
	
	.pageIndex .stellarnav > ul > li > a {
		padding: 20px 1vw 20px;
		color: #FFFFFF;
		text-shadow: 0px 0px 10px rgb(0 0 0 / 50%);
		transition: 0.3s ease;
	}
	
	.pageIndex .header_area.sticky .stellarnav > ul > li > a {
		padding: 15px 1vw 20px;
		color: #343a40;
		text-shadow: unset;
	}
	
	.pageIndex .stellarnav li.has-sub > a:after {
		border-color: transparent #FFF #FFF transparent;
		top: 26px;
		transition: 0.3s ease;
	}
	
	.pageIndex .header_area.sticky .stellarnav li.has-sub > a:after {
		border-color: transparent #777 #777 transparent;
		top: 21px;
	}
	
	.pageIndex .me_tp_features {
		padding: 20px 1vw 10px;
		transition: 0.3s ease;
	}
	
	.pageIndex .header_area.sticky .me_tp_features {
		padding: 10px 1vw 10px;
	}
	
	
	.pageIndex .me_tp_features a.tp_btn_cart, .pageIndex .me_tp_features a.tp_btn_notice {
		color: #FFFFFF;
	}
	
	.pageIndex .header_area.sticky .me_tp_features a.tp_btn_cart, .pageIndex .header_area.sticky .me_tp_features a.tp_btn_notice {
		color: #343a40;
	}
	
	
}







/*首頁大圖點點*/
/*.swiper-pagination {
    display: none;
}*/

/*隱藏購物車搜尋欄*//*
.box_search{display:none;}
/*隱藏購物車*//*
.me_tp_features a.tp_btn_cart {display: none;}
/*隱藏匯款通知*//*
.me_tp_features a.tp_btn_notice{display: none;}


/*選單漸變效果＝＝*/
/*首頁固定選單 開啟後下方RWD 768對應標籤也需開啟*//*
.pageIndex .header_area{position: fixed;    width: 100%;}

/*Footer/＝＝＝＝＝*/
.footer {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), 
                url('https://pic03.eapple.com.tw/fishfish/footer.jpg') no-repeat center / cover;
    padding: 60px 0 0;
}

.footer::before {
    content:"";
    /* background:url("https://pic03.eapple.com.tw/fishfish/ft_bg.png")no-repeat bottom center; */
    background-size:100%;
    width:100%;
    height:288px;
    top:-287px;
    left:0px;
    position:absolute;
    pointer-events: none;
}

@media screen and (max-width: 1920px) {
	
	.footer::before {
		background-size:1920px;
	}
}

@media screen and (max-width: 500px) {
	
	.footer::before {
		background-size:1400px;
	}
}

.footer_logo {
	width: 200px;
	margin-top: 10px;
	text-align: center;
}
.footer_logo img {
	max-width: 100%;
}
.footer_info li p, .footer_info li p a{
	color:#FFFFFF;
}
.footer_info {display: flex;flex-wrap: wrap;align-items: flex-start;justify-content: space-between;grid-gap: 0px;}
.footer_info ul {
    width: calc(100% - 350px);
}
.footer_menu {
	/*display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(110px,100%), 1fr));
	gap: 5px;*/
	display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
}
	/*footer按鈕最小寬度100px*/
.footer_menu a {
	margin: 0;
	text-align: center;
	padding: 3px 20px;
	transition: all 0.3s;
	background: unset;
    border: unset;
	border-right: 1px #c1ad7f solid;
	margin: 0 0px 4px 0;
	color: #FFFFFF;
}
.footer_menu a:hover {
	color: #c1ad7f;
	background:unset;
}
.footer_menu a:first-child {
    border-left: 1px #c1ad7f solid;
}



.copy {
	background: #000;
	color: #fff;
	border:none;
	margin-top: 0px;
}
.copy a{    color: #fff;transition:all 0.3s;}
.box_link a{
	transition:all 0.3s;
	border: 1px #FFFFFF solid;
    color: #FFFFFF;
}
.box_link a:hover {
	background: #026dae;
}


.footer_info li p.fax:before {
    content: 'WhatsApp：';
}





/*浮動按鈕*/
/*.fix_ri a {
    background: #e50011;
    line-height: 0px;
    border-radius: 50%;
	transition:.3s;
}

.fix_ri a:hover {
    background: #8d000a;
}*/
.right_member_in {
    bottom: calc(20% + 320px);
	top: unset;
}

@media screen and (max-width: 768px) {
	.right_member_in {
		bottom: 35%
	}
}


.fix_ri{
	bottom:20%;
	right:0px;
}

.fix_ri a {
    background: #ffd047;
	color: #FFFFFF;
    padding-right: 20px;
    font-weight: 600;
	position: relative;
    right: -90px;
	border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
	transition:.3s;
}

.fix_ri img {
    max-width: 50px;
}

.fix_ri a:hover {
    background: #ff8b00;
}


@media screen and (min-width: 769px) {
	.fix_ri a:hover {
		right: 0px;
	}
}


@media screen and (max-width: 768px) {
	.fix_ri {
		bottom: 59px;
		width: 100%;
		background: unset;
		display: flex;
		justify-content: center;
		align-items: flex-start;
		align-content: flex-start;
	}
	
	.fix_ri a {
		right: 0px;
		background: unset;
		color: #ff8b00;
		padding-right: 0px;
		display: block !important;
    	text-align: center;
		margin: 10px 10px !important;
	}
	
	
	.fix_ri img {
		background: #ffd047;
		border-radius: 50%;
		display: block;
		margin: auto;
	}
	.fix_ri span {
		display: block;
	}
	
}


@media screen and (max-width: 450px) {
	.fix_ri span {
		font-size: 13px;
	}
	
	.fix_ri a {
		margin: 10px 1.2vw !important;
	}
	
}


/*Logo/＝＝＝＝＝*/
.nav-brand {    
	width: 100%;
	max-width: 160px;
	transition:all 0.3s;
}
.header_area .nav-brand {
	transition: all 0.3s;
	margin-top: 8px;
}
.header_area.sticky .nav-brand{}

.header_area {
padding: 0;
}
/*按鈕/＝＝＝＝＝*/
.animated-arrow {    
	background: #c1ad7f;
	transition:.3s;
}

.animated-arrow:hover {    
	background: #001d2f;
}

/*大圖/＝＝＝＝＝*/
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;}
.swiper-slide img { height:auto;}
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}

/*Banner/＝＝＝＝＝*/
.banner {
    display: none;
}
.banner h5{font-size: 32px;}

#content_main, #content {
    /*background: url(https://pic03.eapple.com.tw/wandanshantomb/bg.jpg)repeat center center;
    background-size: 100%;*/
}

/*Page/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*麵包屑＝＝*/
.path p a:hover {    color: #ADA17E;}
.path {
    display: none;
}

/*下拉編輯頁*/
body.other_select_page .promotion_title, body.other_select_page .other_promotion {
	display: none;
}

/*footer圖案影響 每個頁面底部加高*/

body.pageIndex .prod_part, body:not(.product_info_page) .main_part, .prod_related {
    /* padding-bottom: 240px; */
}

body.pageIndex .main_part{
    padding-bottom: 0px;
}

@media screen and (max-width:1024px) {
	body.pageIndex .prod_part, body:not(.product_info_page) .main_part, .prod_related {
		padding-bottom: 240px;
	}
}


/*頁碼＝＝*/
.page {    width: 100%;    margin: 40px auto;    display: flex;    flex-wrap: wrap;    justify-content: center;    align-items: center;}
.page li {    display: flex;    margin: 3px;    width: 30px;    height: 30px;    line-height:30px;    align-items: center;    justify-content: center;}
.page li a {    display: block;    width: inherit;    height: inherit;    line-height: inherit;    padding: 0;    transition:all 0.3s;}
.page strong, .page a:hover {    
	background: #c1ad7f;
    border: 1px solid #c1ad7f;}

/*購物車/＝＝＝＝＝*/
.products-list {    display: grid;    gap: 10px;    grid-template-columns: 1fr 1fr 1fr 1fr;}
.products-list:before{content:none;}
.products-list .item {    width: 100%;}


body.pageIndex .products-list {
	padding: 40px 0;
}


body.pageIndex .products-list .item:nth-child(n+9) {
	display:none;
}

.products-list .pic {
    border: 6px #FFFFFF solid;
    line-height: 0px;
    border-radius: 40px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 0px;
    height: 100%;
	transition:.5s;
}

/*.products-list a:hover .pic {
	border: 5px #ff8b00 solid;
}*/

.products-list .pic::before {
    content: "+";
    font-size: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 35px;
    height: 35px;
    z-index: 999;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
    color: #FFFFFF;
    border: 2px #FFFFFF solid;
	opacity:0;
	transition:.5s;
}

.products-list .pic::after {
    content:"";
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.5);
	opacity:0;
	transition:.5s;
}

.products-list a:hover .pic::before, .products-list a:hover .pic::after {
	opacity:1;
}



.products-list .pic img {
    display: block;
    max-width: 100%;
    min-width: 100%;
    height: unset;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
	transition:.5s;
	transform:scale(1);
}

.products-list a:hover .pic img {
	transform:scale(1.05);
}

.products-list .name {
    text-align: center;
	transition:.5s;
}

.products-list a:hover .name {
	color: #ff8b00;
}



/*購物車/外層＝＝*/
/*顏色*/
.products-list .more {
	border: 1px solid #c1ad7f;
    color: #c1ad7f;
	display:none;
}
.products-list .item a:hover .more {
	background: #c1ad7f;
}

/*價格*/
.products-list .price {    display: flex;    margin-bottom: 5px;    align-items: center;    justify-content: center;    flex-wrap: wrap;}
.products-list .price b {    margin: 0 5px;    line-height: 180%;    text-align: center;color: #ADA17E;}
.products-list .price b.ori_price {    font-size: 14px;}

/*外層版面*/
.product_page .main_part {    width: 90%;	max-width: 1500px;}
.product_page .show_content {    display: flex;    flex-wrap: wrap;    align-items: flex-start;    justify-content: space-between;}
.product_page .products-list {    width: calc(100% - 280px);}
.product-layer-two {    width: 250px;    margin: 0;}
.product_info_page .product-layer-two {    display: none;}
.product-layer-two li {    margin: 0;    width: 100%;padding: 0 10px;}
.product-layer-two > li.active {    background: #f2f2f2;}
.product-layer-two li.active a {    border: unset;border-bottom: 1px dotted #ccc;}
/**/
.product-layer-two li a {    color: #222;    border: none;    background: transparent;    transition: all 0.3s;    line-height: 200%;    transition: all 0.3s;}
.product-layer-two > li > a {    border-bottom: 1px dotted #ccc;padding-left: 25px;}
.product-layer-two li:hover > a , .product-layer-two li.active > a{
	color: #018be0;
    /*background: #bc8f3e;*/
}
.product-layer-two li:hover > a:before , .product-layer-two li.active > a:before {background: #018be0; color:#fff;}
.product-layer-two > li > a:before {
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    height: 18px;
    content: "＞";
    color: #ADA17E;
    background: #dddddd;
    width: 18px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
    padding-left: 2px;
    font-size: 13px;
}
/**/
.product-layer-two li ul {    position: relative;padding-top: 1px;}
.product-layer-two li li {    border: none;background: transparent;}
.product-layer-two li li a{    background: transparent;}
.product-layer-two li li:hover a{color: #ADA17E;}

/*hover到才顯示副選單 關掉↓*/
.product-layer-two li li {    display: block;}

/*購物車/內層＝＝*/
.product_info_page .main_part {    width: 90%;}
ul.prod li h3.prod-thumb {
    background: unset;
    text-align: left;
}
ul.prod li {
    margin-bottom: 20px;
}

.qaform .breakF {
    border: 1px #cccccc solid;
    background: #FFFFFF;
}
.product_pic #bx-pager h6{
	display:none;
}

.product-wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}
/*按鈕顏色*/
.inquiry_a1{background: #bc8f3e;}
.inquiry_a2{background: #bc8f3e;}
.inquiry_a3{background: #bc8f3e;}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover{background: #7c4c23;}
.lastaction, .nextaction, .lastPage {    
	color: #FFFFFF;
	background: #c1ad7f;
	transition:.3s;
}

.lastaction:hover, .nextaction:hover, .lastPage:hover {    
	background: #001d2f;
}

/*商品側邊規格*/
.sidebarBtn {
    border: unset;
    background: unset;
}
.product_info li .txt_box {    color: #222222;    width: 100%;}
.sidebarBtn .sp_price {   color: #cbc0a0;}
.mobile_product_name{font-size: 24px;}
/*相關推薦*/
.prod_related h6 span:before{font-size: 28px;}
.prod_related {
    background: unset;
}
.related_list li a {
    background: unset;
}

/*文章管理/＝＝＝＝＝*/
h4.blog_category_title{font-size: 28px;}
h4.blog_category_title span{font-size: 24px;}
/*文章管理/外層＝＝*/
.module_i_news ul, .blog_subbox {    display: grid;    gap: 10px;}
.module_i_news li , .subbox_item {    width: 100%;border-bottom: unset;}
.module_i_news li a , .subbox_item a {
	padding: 5px;
	display: grid;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	flex-wrap: wrap;
}
.module_i_news li a:after , .subbox_item a:after{pointer-events:none;}

.blog_list_le {
	width: 100%;
}
.blog_list_ri {
    width: 65%;
    padding: 0 0 0 30px;
    position: relative;
}

.i_blog_le , .blog_list_le{    /*position: relative;    padding-bottom: 100%;    height: 0;*/}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */
.i_blog_le img{
	display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    /*position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);*/
}

.i_blog_ri h5 {
    color: #555;
}


.blog_list_ri h5 {
    font-size: 24px;
    color: #555;
    display: block;
}

.i_blog_ri p {
    margin-top: 10px;
    line-height: 180%;
    color: #736668;
    -webkit-line-clamp: 3;
    min-height: 80px;
}

.blog_list_ri p {
    margin-top: 25px;
    line-height: 180%;
    color: #736668;
    -webkit-line-clamp: 3;
    min-height: 80px;
}


.subbox_item a:before {
    top: 50%;
    left: 50%;
	bottom:unset;
	right:unset;
    transform: translate(-50%, -50%);
    letter-spacing: 2px;
	font-size: 18px;
	font-family:"Times New Roman";
}
.subbox_item a:after {
    /*border: 1px #bc8f3e solid;*/
}

/*側邊*/
.blog_le .accordion {
    border: unset;
    border-radius: 0px;
}
.blog_le .accordion > li{transition:all 0.3s;border-bottom: 1px solid #e1dcc8;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background: #c1ad7f !important;}
.submenu a:hover {    background: #cbc0a0;}

/*首*/

.module_i_news, .prod_part {
    padding: 100px 20px;
}

.module_i_news .title_i_box h6, .i_prod_tit h2 {
    font-size: 50px;
	font-family:"Arial";
    color: #c1ad7f;
	font-weight: 600;
}
.module_i_news .title_i_box h4, .i_prod_tit span {
    font-size: 30px;
    letter-spacing: 3px;
    font-weight: 500;
	color: #717171;
}


@media screen and (max-width: 1300px) {
	.module_i_news .title_i_box h6, .i_prod_tit h2 {
		font-size: 40px;
	}
}
@media screen and (max-width: 425px) {
	.module_i_news .title_i_box h6, .i_prod_tit h2 {
		font-size: 35px;
	}
	.module_i_news .title_i_box h4, .i_prod_tit span {
		font-size: 24px;
	}
}


.module_i_news ul{width: 90%;grid-template-columns:1fr 1fr;max-width: 1200px;margin: 40px auto;}

.module_i_news li a:before {
    top: 50%;
    left: 50%;
    bottom: unset;
    right: unset;
    transform: translate(-50%, -50%);
    letter-spacing: 2px;
    font-size: 18px;
    font-family: "Times New Roman";
}

/*.i_blog_le, .i_blog_ri {    width: 100%;}*/

/*功*/
.blog_subbox{grid-template-columns: 1fr;}
.blog_subbox:before{content:none;}
/*文章管理/內層＝＝*/
.blog_back a.article_btn_back, .blog_back a.article_btn_prev, .blog_back a.article_btn_next {
    background: #c1ad7f;
	transition:.3s;
}

.blog_back a.article_btn_back:hover, .blog_back a.article_btn_prev:hover, .blog_back a.article_btn_next:hover {
    background: #001d2f;
}

/*相簿/＝＝＝＝＝*/
/*作品展示*/
.work_page .main_part , .work_class_page .main_part, .work_info_page .main_part{    max-width: 1400px; width: 90%;    margin: 0 auto;}
/*相簿管理*/
.album_page .main_part , .album_class_page .main_part, .album_info_page .main_part{    max-width: 1400px; width: 90%;    margin: 0 auto;}
/*版面*/
ul.show-list, .other_subalbum, ul.pic-list {    display: grid;    grid-template-columns: 1fr 1fr 1fr;    gap: 20px;}
ul.show-list:before , ul.pic-list:before{content:none;}
.overlay {    z-index: 1;}
.show-list .item , .other_subalbum li , .pic-list .item{width: 100%;margin:0;padding:5px;}
.show-list .show_pic , .other_subalbum li a div , .pic-list .show_pic{    display: block;    position: relative;    overflow: hidden;    height: 0;}
.show-list .show_pic , .other_subalbum li a div , .pic-list .show_pic    {    padding-bottom: 75%;}/*相簿圖片長寬比例，75% →100:75 = 4:3 */
.show-list .show_pic img , .other_subalbum li a img, .pic-list .show_pic img{
	display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);}

.show-list .item:hover .show_name {    color: #bc8f3e;}
.other_album_choice li {    background: #bc8f3e;}
.other_album_choice li:hover {    background: #7c4c23;}
.subalbum-menu h2{    color: #cbc0a0;font-size: 24px;}
.other_subalbum li p {    margin-top: 10px;}
.album_fixed_title {
    background: unset;
}
/**/

/*促銷方案/＝＝＝＝＝*/
.news_part {    width: 90%;}
.news_list ul li a:hover {    background: #f9f9f9;}
.news_list ul li p:after {    background: #ADA17E;    padding: 3px 5px;    border-radius: 5px;    color: #fff;}

.other_promotion li a:hover:before , .other_promotion li a:hover:after {border-color:#ADA17E;}


/*促銷方案 - 其他頁面按鈕更改到左側*/

body.promotions_page .main_part{
	display: flex;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    flex-wrap: wrap;
}

body.promotions_page .other_promotion {
	order: -1;
	width: 220px;
	margin: 0px;
}

body.promotions_page .other_promotion li{
	width: 100%;
    float: unset;
    padding: unset;
    margin: unset;
    border: unset;
}

body.promotions_page .other_promotion li a {
    border: unset;
	border-bottom: 1px solid #e1dcc8;
    cursor: pointer;
    display: block;
    padding: 15px 10px;
    margin: 0px;
	transition: .3s;
}

body.promotions_page .other_promotion li a:hover {
    background: #c1ad7f;
}

body.promotions_page .other_promotion li a:before, body.promotions_page .other_promotion li a:after {
    display: none;
}

body.promotions_page .other_promotion .pmtTime, body.promotions_page .other_promotion .pmtTitle span {
    display: none;
}

body.promotions_page .other_promotion .pmtTitle h3 {
    margin: 0px;
    display: block;
    -webkit-line-clamp: unset;
    -webkit-box-orient: unset;
	overflow:unset;
    height: auto;
	color: #555;
    font-size: 14px;
    font-weight: 700;
	transition:.3s;
}

body.promotions_page .other_promotion li a:hover .pmtTitle h3 {
	color: #FFFFFF;
}

body.promotions_page .show_content {
	width: calc(95% - 220px);
    margin: 0px;
    margin-left: 5%;
}

body.promotions_page .promotion_title .time, body.promotions_page .promotion_title em {
    display: none;
}

body.promotions_page .show_content img {
	max-width:500px;
	width:100%;
}

body.promotions_page .page {
	width:100%;
}

.promotion_title {
    padding: 10px 0px;
    border-bottom: 1px #dddddd solid;
    margin-bottom: 10px;
}


.fish_title{
	font-size: 22px;
    font-weight: 600;
	padding: 20px 0px;
	color:#c1ad7f;
}

.fish_title span{
	display:block;
	font-size: 18px;
}

.fish_title span.s_title{
	border-left: 3px #ff8b00 solid;
    color: #ff8b00;
    padding-left: 5px;
}

body.promotions_page .show_content p{
   margin: 0px 0px 15px;
}



@media screen and (max-width: 768px) {
	body.promotions_page .other_promotion {
		width: 100%;
	}
	
	body.promotions_page .show_content {
		width: 100%;
		margin-left: 0px;
		margin-top: 30px;
	}
	
	body.promotions_page .other_promotion li {
		width: 30%;
		margin: 6px 1%;
	}
	
	body.promotions_page .other_promotion li a {
		border: 1px solid #e1dcc8;
		padding: 10px;
	}
}


@media screen and (max-width: 480px) {
	body.promotions_page .other_promotion li {
		width: 47%;
	}
}





/*分享文章*/
.promotion_title {
    width: 100%;
}

.promotion_title .time, .promotion_title span {
    font-size: 14px;
}

.promotion_title .time {
    width: 100%;
    letter-spacing: 0.25em;
}


.promotion_title span {
    border: unset;
    padding: 0px;
    margin: unset;
}


.other_promotion li {
    width: 30.3%;
    float: left;
    padding: 5px 15px;
    margin: 20px 1.5%;
    border-top: 1px solid #e5e5e5;
}
.other_promotion li:hover {
    border-top: 1px solid #111;
}
.other_promotion li a {
    border: unset;
    padding: 0px;
    width: 100%;
    margin: 0px;
}
.other_promotion li a:hover {
    background: unset;
}
.other_promotion li a:before, .other_promotion li a:after {
    display: none;
}

.other_promotion .pmtTime {
    font-size: 22px;
    margin: 10px 0;
}

.other_promotion .pmtTitle h3 {
    font-weight: normal;
    margin-top: 20px;
    height: 45px;
}
.other_promotion li:hover h3 {
    text-decoration: underline;
    font-weight: bold;
}
/*分享文章影片大小調整*/
body.share_page .edit iframe{
	width: 100%;
	height: 40em;
}
@media screen and (max-width: 1200px) {
	body.share_page .edit iframe{
		height: 53.5vw;
	}
}

@media screen and (max-width: 980px) {
	.other_promotion li {
		width: 31.3%;
		padding: 0 10px;
		margin: 20px 1%;
	}
}

@media screen and (max-width: 768px) {
	.other_promotion li {
		width: 48%;
	}
}
@media screen and (max-width: 600px) {
	.other_promotion li {
		width: 92%;
		margin-right: 4%;
		margin-left: 4%;
	}
}


@media screen and (max-width: 480px) {
	body.share_page .edit iframe {
		height: 54vw;
	}
}


/*聯絡我們/＝＝＝＝＝*/
.contact_le_map a {
	background: #ac1212;
}
.contact_le_map a:hover {
	background: #e50011;
}
.contact_form li.last cite {
	background: #ac1212; 
	transition:.3s;
}
.contact_form li.last cite:hover {
	background: #e50011;
}


.TEL:before {
    content: '手機';
}

.FAX:before {
    content: 'LINE ID';
}



.TEL:before, .TEL2:before, .PHONE:before, .FAX:before, .TAXID:before, .MAIL:before, .ADD:before, .ADD2:before {
    width: 50px;
}

.list_before.info li {
    padding-left: 50px;
}



/*會員/＝＝＝＝＝*/
.send_simple{background-color: #ADA17E;}
.rewrite_simple{background-color: #cbc0a0;}
.member_title p {    border-top: 2px #ADA17E solid;}
.login_mem_submit{background: #ADA17E;}
.login_mem_other_link a{color: #ADA17E;}
.member_login_regist a{background: #ADA17E;}
.mem_regist_title_s {    background: #cbc0a0;    color: #fff;}


/*RWD1200/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1200px) {
/*購物車/＝＝＝＝＝*/
.products-list {    grid-template-columns: 1fr 1fr 1fr;}

/*footer*/
.footer_logo {
    width: 233px;
}
.footer_info ul {
    width: calc(100% - 310px);
}

/*文章管理*/
.i_blog_ri h5, .blog_list_ri h5 {
    margin-top: 0;
    font-size: 20px;
}

.i_blog_ri p, .blog_list_ri p {
    margin-top: 10px;
}

}

/*RWD1024/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1024px) {
/*Header/＝＝＝＝＝*/
.navigation {    padding: 0px;}
.stellarnav > ul > li > a, .stellarnav li.has-sub > a {
    padding: 10px 1.5vw 20px;
}
.stellarnav li.has-sub > a:after {
    top: 16px;
    right: calc(1.5vw - 13px);
}
/*Logo/＝＝＝＝＝*/
.header_area .nav-brand{max-width: 170px;}
.header_area.sticky .nav-brand{max-width: 170px;}



/*文章管理/＝＝＝＝＝*/
.module_i_news ul{grid-template-columns: 1fr;}

.module_i_news, .prod_part {
    padding: 80px 20px;
}


/*購物車/＝＝＝＝＝*/
.product_page .products-list {    grid-template-columns: 1fr 1fr;}

}

/*RWD980/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 980px) {
/*文章管理/＝＝＝＝＝*/
.blog_subbox{/*grid-template-columns:1fr 1fr;*/}


/*相簿/＝＝＝＝＝*/
ul.show-list , .other_subalbum ,ul.pic-list{    display: grid;    grid-template-columns: 1fr 1fr;}


/*footer*/
.footer_info ul {
    width: 100%;
}

}

/*RWD768/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 768px) {
    .navigation{background: #000;}
/*選單漸變效果＝＝*/
/*首頁固定選單*//*
.pageIndex .header_area{position: position:relative;}

/*側邊選單/＝＝＝＝＝*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 10px;border-left:none;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{padding: 10px;border-color:transparent;}

/*Logo/＝＝＝＝＝*/
.nav-header {
    text-align: left;
}
.header_area .nav-brand{
	max-width: 100px;
    margin: 8px 0px 5px 10px;
}
.header_area.sticky .nav-brand{
	max-width: 100px;
}
.main_header_area {
    padding: 0px 0px;
}
.stellarnav.mobile {
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
    display: inline-block;
    right: 0px;
    left: unset;
}
.stellarnav.mobile.left > ul {
    max-width: 100%;
	padding: 10px;
	background: rgba(255,255,255,0.95);
}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {
    background: unset;
}
.stellarnav.mobile li.drop-left ul ul {
    left: 0px;
}
.stellarnav.mobile li.open {
    background: unset;
    padding: 0px;
}
.stellarnav.mobile li.open li.open {
	background: unset;
    padding: 0px;
}

.stellarnav li li a.dd-toggle .icon-plus:before, .stellarnav li li a.dd-toggle .icon-plus:after {
    content: '';
    display: block;
    width: 12px;
    height: 0px;
    top: 50%;
    border-bottom: solid 3px #FFFFFF;
    position: absolute;
}


.me_tp_features {
    padding: 5px 1vw 0px;
    background: #eeeeee;
}

/*Footer/＝＝＝＝＝*/
.footer_info ul {
    width: 100%;
}
.footer_info li {
    text-align: center;
}
.footer_menu {
    justify-content: center;
}
.footer_menu a {
    padding: 3px 15px;
}
#to_top { bottom:60px;}
#bottom_menu {display: flex; }
.footer.with_shopping_mode { padding:20px 0 150px; }
.footer_info {    justify-content: center;}
.footer_logo {    
	text-align: center;
    max-width: 200px;
    width: 100%;
	margin: 5px 5px 0px;
}

/*Banner/＝＝＝＝＝*/
.banner h5{font-size: 28px;}

/*購物車/＝＝＝＝＝*/
.products-list {    grid-template-columns: 1fr 1fr;}
.product_page .products-list ,.product-layer-two {    width:100%;}
.prod_related h6 span:before{font-size: 24px;}
.mobile_product_name {
    display: none;
}
.sidebarBtn {
    order: -1;
    margin: 0px auto 20px;
}

.product_pic {
    padding-top: 0px;
}

body.pageIndex .products-list {
    padding: 40px 0 20px;
}

/*順序*/
.product_page .products-list {    order: -1;}

/*文章管理/＝＝＝＝＝*/
h4.blog_category_title{font-size: 24px;}
h4.blog_category_title span{font-size: 20px;}

.module_i_news, .prod_part {
    padding: 60px 20px;
}

.module_i_news ul {
    grid-template-columns: 1fr;
    margin: 20px auto;
}



/*相簿/＝＝＝＝＝*/
.mobile_product_name{font-size: 20px;}
.subalbum-menu h2{    color: #cbc0a0;font-size: 20px;}

}

/*RWD600/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 600px) {
/*Footer/＝＝＝＝＝*/
.box_link {    text-align: center;}

/*Banner/＝＝＝＝＝*/
.banner h5{font-size: 24px;}

/*購物車/＝＝＝＝＝*/
.prod_related h6 span:before{font-size: 20px;}
.products-list .pic {
    border: unset;
}

/*文章管理/＝＝＝＝＝*/
.module_i_news ul , .blog_subbox{grid-template-columns:1fr 1fr;width: 100%}
.i_blog_le {    /*padding-bottom: 75%;*/}
h4.blog_category_title{font-size: 20px;}
h4.blog_category_title span{font-size: 18px;}

.i_blog_le, .blog_list_le {
    width: 100%;
}
.i_blog_ri, .blog_list_ri {
    padding: 20px 10px 30px 10px;
    width: 100%;
}
.i_blog_ri h5, .blog_list_ri h5 {
    font-size: 18px;
}
.blog_list_ri em {
    position: inherit;
}

.i_blog_ri p, .blog_list_ri p {
    margin-top: 15px;
    font-size: 14px;
    min-height: unset;
}



/*相簿/＝＝＝＝＝*/
ul.show-list , .other_subalbum ,ul.pic-list{    display: grid;    grid-template-columns: 1fr;}
.mobile_product_name{font-size: 18px;}
.subalbum-menu h2{    font-size: 18px;}

/*促銷方案/＝＝＝＝＝*/
.news_list ul li p:after {    width: fit-content;    margin: 10px auto 0;}
}





/*RWD375/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 375px) {

/*購物車/＝＝＝＝＝*/
.products-list , .product_page .products-list  {    grid-template-columns: 1fr;}

/*footer*/
.footer_menu a {
    padding: 3px 10px;
}

}


@media screen and (max-width: 350px) {
	.module_i_news ul, .blog_subbox {
		grid-template-columns: 1fr;
		width: 100%;
	}
	
}

.linksBtn{display: none !important;}